[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Conflict in /usr/lib/kde3/plugins/styles/keramik.so:



I ran this on current fc7test with all updates, on x86_64:

kdiff3 idma-cdma idma-cdma.nbecker4
Conflict in /usr/lib/kde3/plugins/styles/keramik.so:
  Plugin uses incompatible Qt library!
  expected build key "x86_64 Linux g++-4.* full-config", got "i686 Linux g++-4.* full-config".

What does this mean?

BTW, I'm the kdiff3 maintainer, so maybe I need to do something?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]